Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Issue with coppermine.  (Read 3108 times)

0 Members and 1 Guest are viewing this topic.

robertall

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Issue with coppermine.
« on: August 05, 2005, 02:24:51 pm »

I noticed in the database that the passwords are not hashed. May i ask if there is a reason for this?
« Last Edit: August 05, 2005, 02:42:19 pm by Nibbler »
Logged

Nibbler

  • Guest
Re: Issue with coppermine.
« Reply #1 on: August 05, 2005, 02:36:44 pm »

The original creator of Coppermine set it up that way. If you update a 1.3 gallery to 1.4 then you get the option to convert to md5 hashes. New installations of 1.4 use md5 hashing by default.
Logged

robertall

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Re: Issue with coppermine.
« Reply #2 on: August 05, 2005, 02:41:05 pm »

Thanks. I was most worryed about people hacking my cpanel e.c.t. It has happened before, but with some other (more advanced forum) software.
Logged

Nibbler

  • Guest
Re: Issue with coppermine.
« Reply #3 on: August 05, 2005, 02:43:52 pm »

There is a mod you can apply to 1.3.x if you are worried, or you can bridge coppermine to a forum and use it's user table instead.
Logged
Pages: [1]   Go Up
 

Page created in 0.028 seconds with 19 queries.